
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Bibliothèque musicale préférée:";
"1ah-X8-bch.title" = "Lecteur audio préféré:";
/* "Files List:" */
"279.title" = "Liste de fichiers:";
/* "Adjust Columns when Resized" */
"293.title" = "Ajuster les colonnes au recadrage";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Effacer la liste au glissement de fichiers";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Sélectionner les fichiers ajoutés";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Taille éditeur & liste:";
/* Small */
"VHf-QL-mAF.title" = "Petite";
/* Medium */
"KsO-bH-6XR.title" = "Moyenne";
/* Large */
"GQp-ro-YnN.title" = "Grande";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Ouvrir un dossier au lancement:";

/* "Autocomplete:" */
"sg7-L5-unW.title" = "Complétion:";
/* "Offer completions on type" */
"GG1-en-sfd.title" = "Auto-complétion à la saisie";

/* "Genres:" */
"nqn-HF-1RN.title" = "Genres:";
/* "Standard" */
"238.title" = "Standard";
/* "Custom" */
"cW1-ST-jb7.title" = "Personnalisés";
/* "Collect when editing" */
"78.title" = "Collecter";
/* "Edit Genres" */
"257.title" = "Gérer";
